@font-face {
  font-family: 'Inter_Regular';
  src: url('../fonts/Inter_Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Inter_Bold';
  src: url('../fonts/Inter_Bold.ttf') format('truetype');
}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
  font-family: 'Inter_Bold', sans-serif;
}

p,
span,
strong,
a,
li {
  font-size: 15px;
}

:root {
  --blue: #359653;
  --medium-blue: #b8f0c9;
  --light-blue: #b8f0c9;
  --gray: #8f9098;
  --light-pink: #fff1f1;
  --orange: #ff5000;
}

i,
:before,
:after {
  font-family: 'FontAwesome';
}

::-webkit-scrollbar {
  width: 8px;
  height: 0px;
}

::-webkit-scrollbar-thumb {
  background: var(--blue);
}

::-webkit-scrollbar-track {
  background: var(--light-blue);
}

.containerboss {
  width: 92%;
  margin: 0 auto;
}

body {
  margin: 0;
  padding-top: 80px;
  font-family: 'Inter_Regular', sans-serif;
}

a {
  text-decoration: none;
  color: var(--blue);
}

img {
  max-width: 100%;
  max-height: 100%;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
  position: relative;
}


button {
  outline: none;
}

.rounded {
  border-radius: 3px !important;
}

label {
  cursor: pointer;
}

.pointer {
  cursor: pointer;
}

.color {
  color: var(--blue);
}

.bg-primary {
  background-color: var(--blue) !important;
}

.light-blue {
  background-color: var(--light-blue);
}

.light-pink {
  background-color: var(--light-pink);
}

.primary-button {
  padding: 6px 27px;
  background-color: var(--blue);
  border: 2px solid var(--blue);
  color: var(--light-blue);
  border-radius: 3px;
}

.primary-button:hover {
  background-color: white;
  color: var(--blue);
}

.form-control {
  border-radius: 3px !important;
  position: relative;
}

.form-select:focus {
  outline: 0;
  box-shadow: none;
}

.form-control:focus {
  outline: 0;
  box-shadow: none;
}

form input[type="date"]::-webkit-calendar-picker-indicator {
  filter: invert(100%);
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  z-index: 2;
}

.proper-background {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.max-content {
  width: max-content;
}

.simple-checkboxes label span {
  display: flex;
  align-items: center;
  border: 1px solid var(--blue);
  color: var(--blue);
  padding: 2px 17px;
  border-radius: .25rem;
  font-size: 13px;
}

.simple-checkboxes label input:checked~span {
  background-color: var(--blue);
  color: white;
}

ul.styled-list li:before {
  content: "\f07c";
  margin-right: 10px;
  color: var(--gray);
}

ul.styled-list li {
  padding: 8px 0;
  border-bottom: 2px solid var(--light-blue);
}

ul.styled-list li:last-child {
  border-bottom: none;
}

.heading {
  position: relative;
  padding-bottom: 15px !important;
  z-index: 1 !important;
}

.heading:before {
  content: "";
  position: absolute;
  width: 100px;
  height: 4px;
  background-color: var(--blue);
  bottom: 5px;
  border-radius: 4px;
  z-index: -1;
}

.image-galary .swiper-slide img {
  cursor: pointer;
  width: 100%;
  border-radius: 3px;
  border: 1px solid var(--blue);
}

.swiper-slide {
  display: flex;
  flex-direction: column;
}

/* ***************Navbar******************* */
.header {
  position: fixed;
  width: 100%;
  z-index: 5;
  top: 0;
  height: 80px;
  transition-duration: .3s;
  background-color: white;
}

.header.scrolled {
  height: 60px;
  background-color: var(--light-blue);
}

.header a.logo {
  height: 100%;
}

.header label img {
  border-radius: 3px;
  position: relative;
}

.header label span.navbar-profile-img:after {
  content: " ";
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background-color: var(--blue);
  right: -5px;
  top: -5px;
  animation: fa-beat 1s infinite ease-in-out;
}

.header label .navbar-dropdown {
  display: none;
  position: absolute;
  min-width: 280px;
  background-color: rgb(255, 255, 255);
  right: 64px;
  top: 81px;
  max-height: 80vh;
  overflow-x: hidden;
  border-radius: 3px;
  padding: 10px;
  box-shadow: 0px 0px 20px 2px #006ffd40;
}

.header label .navbar-dropdown .navbar-dropdown-list a {
  padding: 5px 30px 5px 0px;
  margin-top: 14px;
  display: flex;
  align-items: center;
  color: #4F5054;
  position: relative;
  transition-duration: .3s;
}

.header label .navbar-dropdown .navbar-dropdown-list a:hover {
  padding: 5px 30px 5px 10px;
  transition-duration: .3s;

}

.header label .navbar-dropdown .navbar-dropdown-list a:after {
  content: "\f105";
  position: absolute;
  right: 0;
  width: 30px;
  text-align: center;
}

.header label .navbar-dropdown .navbar-dropdown-list a i {
  width: 35px;
  text-align: center;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #E5E6EB;
  border-radius: 30px;
}

.header label .navbar-dropdown .navbar-dropdown-list a span {
  padding: 0px 0px 0px .6rem;
}

.header label .navbar-dropdown strong {
  padding: 0px 0px 0px .6rem;
}

.header label .navbar-dropdown::-webkit-scrollbar {
  width: 0px !important;
}


.header label input:checked~.navbar-dropdown {
  display: block;
}

ul.menu li {
  margin-left: 10px;
}

ul.menu li a {
  display: flex;
  position: relative;
  padding: 8px 18px;
  align-items: center;
  justify-content: flex-end;
}

ul.menu li a i {
  font-size: 24px;
  color: var(--orange);
}

ul.menu li a span {
  position: absolute;
  background-color: #359653;
  color: #ffffff;
  font-size: 12px;
  padding: 0px 11px;
  top: -8px;
  letter-spacing: 1px;
  border-radius: 5px;
}



.header.scrolled~.hompage-search~.containerboss .search-bar {
  height: 60px;
  transition-duration: .3s;
  display: flex;
}

.hompage-search .containerboss {
  display: flex;
  justify-content: center;
}

.header~.hompage-search .containerboss .search-bar {
  transition-duration: .3s;
  display: flex;
}

.header~.containerboss .search-bar {
  transition-duration: .3s;
  display: flex;
}

.header.scrolled~.hompage-search .containerboss .search-bar,
.header.scrolled~.containerboss .search-bar {
  transition-duration: .3s;
  display: flex;
  position: fixed;
  top: 0;
  z-index: 5;
  height: 60px;
  align-items: center;
  /* right: calc(4% + 70px); */
  background-color: var(--light-blue);
}

.fixed-advertisenment {
  display: flex;
  width: max-content;
  position: fixed;
  right: -174px;
  z-index: 3;
  padding: .5rem .25rem;
  padding-bottom: 0;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  transition-duration: .3s;
  top: 60%;
  transform: rotate(-90deg);
}

.fixed-advertisenment a {
  padding: 6px 30px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  color: white;
}

.fixed-advertisenment a.advertise {
  background-color: var(--blue);
}

.fixed-advertisenment a.free-listing {
  background-color: var(--orange);

}

.header.scrolled~.fixed-advertisenment {
  right: -124px;
}

/* ***************Navbar******************* */

/* ***************popupmainCss******************* */
.popup {
  display: none;
  position: fixed;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 1000;
}

.popup.open {
  display: flex;
}

.popup .popupcard {
  background-color: white;
  z-index: 4;
}

.popup .close-button {
  position: absolute;
  right: -20px;
  top: -20px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 2;
}

.popup .popupbg {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: #0000006e;
}


/* ***************popupmainCss******************* */
/* ***************login form******************* */
.login-with-otp .form-step {
  display: none;
}

.login-with-otp .form-step .otp-input {
  width: 60px;
  height: 60px;
  margin: 10px;
  text-align: center;
  background-color: #dedede;
  font-size: 26px;
  font-weight: 600;
}

.login-with-otp .form-step.active {
  display: block;
}

.login-with-otp input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

/* ***************login form******************* */
/* ***************recent-enquiry******************* */
.recent-bookin-card {
  display: flex;
  align-items: center;
  border-radius: .375rem;
  background-color: white;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  box-shadow: 0px 0px 8px 0px #c5c5c5;
  position: relative;
}

.recent-bookin-card span.serial-no {
  position: absolute;
  left: -21px;
  padding: 3px;
  min-width: 30px;
  background-color: #02418a;
  border-radius: 3px;
  color: white;
  text-align: center;
}

.recent-bookin-card:before {
  content: "";
  position: absolute;
  width: 100px;
  height: 100%;
  border-left: 3px solid #02418a;
  left: 0;
  border-radius: 6px;
  top: 0px;
}

.recent-bookin-card button {
  background-color: #02418A;
  border-color: #02418A;
  border: 1px solid;
  padding: 3px 13px;
  border-radius: 3px;
  color: white;
  margin: 0 10px;
}

.recent-bookin-card img {
  width: 60px !important;
  padding: 7px;
  border-radius: 6px;
  box-shadow: 0px 0px 26px -9px gray inset;
  transition-duration: .3s;
}

/* ***************recent-enquiry******************* */
/* ***************employee******************* */
.employee-card-design {
  display: flex;
  flex-direction: column;
  background-color: var(--light-pink);
  position: relative;
  border-radius: 3px;
}

.employee-card-detail {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  bottom: 8px;
  background-color: var(--light-blue);
  width: calc(100% - 16px);
  padding: .5rem;
  border-radius: 3px;
  left: 8px;
  opacity: .9;
}

/* ***************employee******************* */
/* ***************vertical cards******************* */
.vertical-cards-container div:nth-child(1n) a.vertical-cards {
  background-color: #0F7DD8;
}

.vertical-cards-container div:nth-child(2n) a.vertical-cards {
  background-color: #6769D0;
}

.vertical-cards-container div:nth-child(3n) a.vertical-cards {
  background-color: #2654A1;
}

.vertical-cards-container div:nth-child(4n) a.vertical-cards {
  background-color: #00AC7D;
}

.vertical-cards-container a.vertical-cards {
  border-radius: 3px;
  display: flex;
  flex-direction: column;
  padding: .25rem;
  height: 100%;
  position: relative;
  overflow: hidden;
  min-height: 270px;
}

.vertical-cards-container a.vertical-cards strong {
  color: white;
  padding: 10px 0;
  text-align: center;
}

.vertical-cards-container a.vertical-cards img {
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
}

.vertical-cards-container a.vertical-cards p {
  position: absolute;
  left: 0;
  bottom: 30px;
  background-color: white;
  padding: 2px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 26.5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.vertical-cards-container a.vertical-cards p span {
  font-size: 0px;
  transition-duration: .3s;
}

.vertical-cards-container a.vertical-cards:hover p span {
  font-size: 15px;
  transition-duration: .3s;
  padding-right: 5px;
}

/* ***************vertical cards******************* */
/* ***************content css******************* */
.content a,
.content strong {
  color: var(--blue);
}

.content table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
}

.content table tbody tr:nth-child(even) {
  background-color: #f4f4f4;
}

.content table,
.content table th,
.content table td {
  border: 1px solid #ddd;
}

.content table th,
.content table td {
  padding: 10px;
  text-align: left;
}

.content table th {
  background-color: rgb(231, 231, 231);
}

.content ul,
.content ol {
  margin: 10px 0px 20px 0;
  padding-left: 0px;
}

.content li {
  padding: 4px;
  padding-left: 30px;
  margin-bottom: 5px;
  position: relative;
}

.content li:before {
  content: "\f4d8";
  position: absolute;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  top: 1px;
  color: var(--blue);
}

.content li li:before {
  content: "\f05b";
}

.content li li li:before {
  content: "\f0eb";
}

/* ***************content css******************* */
/* ***************steps******************* */
section.steps .step-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  border-radius: 5px;
  border: 2px solid var(--blue);
  background-color: white;
}

section.steps .step-card span.step-icon {
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--light-blue);
  color: var(--blue);
  border-radius: 4px;
  margin-bottom: 10px;
  font-size: 30px;
}

section.steps .col-sm-3.col-12 {
  position: relative;
  display: flex;
  justify-content: center;
}

section.steps .col-sm-3.col-12:after {
  content: "\f178";
  position: absolute;
  right: -1.5rem;
  top: 40px;
  width: 3rem;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 23px;
  z-index: 2;
  color: var(--blue);
  background-color: white;
}

section.steps .col-sm-3.col-12:before {
  content: "";
  position: absolute;
  right: calc(-1.5rem + 1px);
  top: 38px;
  width: calc(3rem + 4px);
  height: calc(3rem + 4px);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 23px;
  z-index: -1;
  border: 2px solid var(--blue);
  background-color: white;
}

section.steps .col-sm-3.col-12:last-child:after {
  display: none;
}

section.steps .col-sm-3.col-12:last-child:before {
  display: none;
}

/* ***************steps******************* */
/* ***************sesarch fields******************* */
form.search-bar {
  display: flex;
  z-index: 2;
  position: relative;
}

form.search-bar .respective-container {
  display: none;
  position: absolute;
  width: calc(100% - .5rem);
  left: .25rem;
  background-color: white;
  margin-top: 3px;
  border-radius: 3px;
  box-shadow: 0px 0px 3px 1px #006ffd7a inset;
  z-index: 1;
  padding: 4px 0;
}

form.search-bar .respective-container ul li {
  padding: 4px 10px;
}

form.search-bar .location-field input {
  padding-left: 40px;
}

form.search-bar .location-field i {
  position: absolute;
  width: 40px;
  height: calc(100% - .5rem);
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0;
  top: .25rem;
  color: var(--blue);
  z-index: 1;
}

form.search-bar .search-item input {
  padding-right: 40px;
}

form.search-bar .search-item i {
  position: absolute;
  width: 40px;
  height: calc(100% - .5rem);
  display: flex;
  align-items: center;
  justify-content: center;
  right: 0;
  top: .25rem;
  color: var(--blue);
  z-index: 1;
}


.animation {
  height: 35px;
  overflow: hidden;
  margin-left: 1rem;
}

.animation>div>h4 {
  height: 35px;
  display: flex;
  align-items: center;
}

.animation div:first-child {
  animation: text-animation 6s infinite;
}

@keyframes text-animation {
  0% {
    margin-top: 0;
  }

  25% {
    margin-top: 0;
  }

  30% {
    margin-top: -35px;
  }

  75% {
    margin-top: -35px;
  }

  80% {
    margin-top: 0;
  }

  100% {
    margin-top: 0;
  }
}

/* ***************sesarch fields******************* */
/* ***************accordion******************* */
.special-accordion {
  overflow: visible;
}

.special-accordion .special-accordion-card {
  margin-bottom: 10px;
  border-radius: 3px;
  overflow: visible;
}

.special-accordion .special-accordion-card:last-child {
  margin-bottom: 0px;
}

.special-accordion input[type="radio"] {
  display: none;
}

.special-accordion label {
  display: block;
  background-color: #359653;
  color: white;
  padding: 11px 40px 11px 11px;
  margin: 0;
  cursor: pointer;
  position: relative;
}

.special-accordion label:after {
  content: "\2b";
  position: absolute;
  height: 100%;
  width: 40px;
  right: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 21px;
}

.special-accordion input[type="radio"]:checked+label:after {
  content: "\f068";
}

.special-accordion .special-accordion-content {
  height: 0;
  overflow: hidden;
  transition-duration: .3s;
  padding: 0 15px;
  background-color: #e7e7e7;
}

.special-accordion .special-accordion-content .faq-animation-container {
  display: none;
}

.special-accordion .special-accordion-content .faq-animation-container {
  border-radius: 12px;
  position: absolute;
  height: 90%;
  right: 1.5rem;
  width: 45%;
  top: 5%;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 8px 24px, rgba(0, 0, 0, 0.04) 0px 0px 0px 1px;
  overflow: hidden;
  background-color: #ffffff;
  border: 4px solid #ffffff;
  box-sizing: border-box;
  padding: 8px;
}

.special-accordion input[type="radio"]:checked+label+.special-accordion-content {
  height: auto;
  padding: 15px;
  transition-duration: .3s;
  overflow: visible !important;
}

.special-accordion input[type="radio"]:checked+label+.special-accordion-content .faq-animation-container {
  display: block;
}

.special-accordion input[type="radio"]:checked+label {
  background-color: #359653;
}

/* Force active accordion card and content to overflow visible to allow absolute positioned animations to render beside the FAQs */
.special-accordion-card:has(input[type="radio"]:checked) {
  overflow: visible !important;
}

.special-accordion-card:has(input[type="radio"]:checked) .special-accordion-content {
  overflow: visible !important;
}

/* ***************accordion******************* */
/* ***************blogs******************* */
.blog-card {
  border-radius: .375rem;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  color: black;
}

.blog-card img {
  transform: scale(1);
  transition-duration: .3s;
}

.blog-card:hover img {
  transform: scale(1.2);
  transition-duration: .3s;
}

.blog-card .blog-card-body {
  border-top: 4px solid rgb(145, 193, 255);
  position: relative;
  box-shadow: 0px -5px 4px 0px #006ffdc4 inset;
  background-color: white;
}

.blog-card .blog-card-body:before {
  content: "\f0dd";
  position: absolute;
  top: -43px;
  color: rgb(145, 193, 255);
  font-size: 3rem;
}

.blog-card .blog-card-body strong,
.blog-card .blog-card-body span {
  max-height: 45px;
  display: block;
  overflow: hidden;
  margin: 3px 0;
}

.blog-card .blog-card-body .read-more {
  background-color: rgb(53 124 214);
  border: none;
  padding: 5px 20px;
  border-radius: 3px;
  color: white;
}

/* ***************blogs******************* */
/* ***************testimoniol******************* */
.terstimonial-card {
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 2rem 0;
  background-color: white;
}

.terstimonial-card .terstimonial-profile-detail h4 {
  height: 30px;
  overflow: hidden;
  margin-bottom: 22px !important;
}

.terstimonial-card .terstimonial-img {
  width: 90px;
  height: 90px;
  box-shadow: inset #359653 0px 0px 11px 0px, rgb(255 33 33 / 34%) 0px 0px 0px 0px;
  background-image: url("./images/icons/profile.jpg");
}

.terstimonial-card .terstimonial-img img {
  width: 80px;
  height: 80px;
}


.terstimonial-card .terstimonial-content p {
  max-height: 93px;
  overflow: hidden;
}

.terstimonial-card .terstimonial-content .terstimonial-rating {
  display: flex;
  width: fit-content;
  align-items: center;
  position: absolute;
  top: -18.4px;
  right: 20px;
  padding: 0 10px;
  background-color: white;
  font-size: 2.3rem;
}

.terstimonial-card .terstimonial-content:before {
  content: "\f10d";
  font-size: 2rem;
  position: absolute;
  top: -24px;
  left: 20px;
  width: 60px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  color: #006ffd;
}

/* ***************testimoniol******************* */
/* ***************top-vendors-list******************* */
.top-vendor-card {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}

.top-vendor-card.verified:after {
  content: "";
  position: absolute;
  height: 50px;
  background-image: url("../images/verified.gif");
  right: 10px;
  top: 10px;
  width: 14%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.top-vendor-card img {
  max-height: 178px;
}

@keyframes textchange {
  0% {
    color: rgb(0, 0, 0);
  }

  25% {
    color: rgb(251, 255, 7);
  }

  75% {
    color: rgb(251, 255, 7);
  }

  100% {
    color: rgb(0, 0, 0);
  }

}

.top-vendor-card button {
  padding: 2px 27px;
}

.top-vendor-card .col-sm-9 i {
  color: #9f9f9f;
  min-width: 30px;
  display: flex;
  justify-content: center;
  font-size: 18px;
}

.top-vendor-card .col-sm-9 i.fa-star {
  min-width: auto;
  font-size: 14px;
  padding-left: 4px;
  position: relative;
  top: -1px;
  color: #ffc107;
}

.top-vendor-card .col-sm-9 small {
  padding: 1px 9px;
  background-color: #ededed;
  border-radius: 10px;
  color: #000000;
  margin-right: .3rem;
}

/* ***************top-vendors-list******************* */
/* ***************service card******************* */
a.service-card {
  border-radius: 3px;
  display: flex;
  flex-direction: column;
  padding: .8rem;
  height: 100%;
  align-items: center;
  transition-duration: .3s;
  text-align: center;
  color: #000000;
}

a.service-card:hover {
  transition-duration: .3s;
  color: var(--blue);
}



a.service-card:hover span {
  animation: fa-bounce 2s infinite ease-in-out;
}

a.service-card span {
  width: 100px;
  margin-bottom: .5rem;
}

/* ***************service card******************* */
/* ***************package-card******************* */
.package-card {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  border-radius: 0.375rem;
  border: 1px solid #183153;
  height: 100%;
  justify-content: space-between;
}

.package-card span.package-card-main-heading {
  height: inherit;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.package-card ul li {
  padding: 1px 15px 1px 1px;
  position: relative;
  display: flex;
  align-items: center;
}

.package-card ul li:before {
  content: "\f46d";
  margin-right: 6px;
}

.package-card ul li:after {
  position: absolute;
  right: 0;
  font-size: 14px;
  width: 22px;
  height: 24px;
  border: 1px solid;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  border-radius: 4px;
}

.package-card ul li.avilable:after {
  content: "\f00c";
  background-color: #0ca678;
}

.package-card ul li.not-avilable:after {
  content: "\f00d";
  background-color: #d30b0b;
}

.package-card .package-background {
  background-color: #033f93;
}

/* ***************package-card******************* */
/* ***************newsletter******************* */
.newsletter-banner-letters {
  display: flex;
  justify-content: center;
  align-items: center;
}

.newsletter-banner-letters .col-1 {
  display: flex;
  flex-direction: column;
  padding: 0px 1px;
}

.newsletter-banner-letters span {
  display: flex;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  font-weight: 600;
  justify-content: center;
  min-height: 3rem;
  align-items: center;
  font-size: 1.3rem;
}

.newsletter-banner-letters span.redish {
  background-color: rgb(206, 0, 17);
}

.newsletter-banner-letters span.bluish {
  background-color: #0C3D86;
}

/* ***************newsletter******************* */
/* ***************Footer******************* */

/* Center the underline bar when heading has text-center */
.heading.text-center:before {
  left: 50%;
  transform: translateX(-50%);
}
footer {
  background-color: #6ea675;
  color: white;
}

footer a {
  color: white;
}

footer h5 {
  color: #ffc107;
}

.social-icons a {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-size: 22px;
  border-radius: 4px;
}

.social-icons a.envelope {
  background-color: #D75346;
}

.social-icons a.whatsapp {
  background-color: #30D04E;
}

.social-icons a.facebook {
  background-color: #4c6ea7;
}

.social-icons a.twitter {
  background-color: #4297c4;
}

.social-icons a.instagram {
  background: linear-gradient(45deg, #ffb73d 0%, #c47067 40%, #9d23e4 100%);
}

/* ***************Footer******************* */